<?php
/**
 * Theme Info Page
 *
 * @package Green Market
 */

function green_market_theme_details() {
	add_theme_page( 'Themes', 'Green Market Theme', 'edit_theme_options', 'green-market-theme-info-page', 'theme_details_display', null );
}
add_action( 'admin_menu', 'green_market_theme_details' );

function theme_details_display() {

	include_once 'templates/theme-details.php';

}

add_action( 'admin_enqueue_scripts', 'green_market_theme_details_style' );

function green_market_theme_details_style() {
    wp_register_style( 'green_market_theme_details_css', get_template_directory_uri() . '/inc/green-market-theme-info-page/css/theme-details.css', false, '1.0.0' );
    wp_enqueue_style( 'green_market_theme_details_css' );
}